/*
** EPITECH PROJECT, 2018
** task01
** File description:
** I do task
*/
#include "lib/my_stdio.h"

void my_dprintf(int fd, const char *format, ...)
{
    va_list ap;
    int size;

    va_start(ap, format);
    my_vfprintf(fd, format, ap);
    va_end(ap);
}
